
/* common */
/* -------------------------------------------------------- */

#contents {
	width: 945px;
	background: url(../img/bg_title.jpg) no-repeat left top;
}




/* block */
/* -------------------------------------------------------- */

/* block-01 */

.block-01 {
	width: 670px;
	margin-left: 10px;
}
.block-01 .co1 {
	color: #ce0000;
}
.block-01 .inner-01 {
	width: 668px;
	margin-bottom: 25px;
	padding: 10px 0;
	background: url(../img/bg_01.gif) repeat-y left top;
	border-top: solid 1px #cecece;
	border-bottom: solid 1px #cecece;
}
.block-01 .inner-01 table {
	width: 666px;
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
	margin-left: 1px;
}
.block-01 .inner-01 th {
	width: 200px;
	text-align: left;
	vertical-align: top;
	color: #415b70;
	padding: 8px 0 6px 15px;
}
.block-01 .inner-01 td {
	text-align: left;
	vertical-align: top;
	padding: 8px 0 6px 0;
}
.block-01 .inner-01 .bg1 td,
.block-01 .inner-01 .bg1 th {
	background: #efeddf;
}
.block-01 .inner-01 .bg2 td,
.block-01 .inner-01 .bg2 th {
	background: #ffffff;
}
.block-01 .inner-01 td .error {
	font-weight: bold;
	color: #ce0000;
	padding-top: 5px;
}
.block-01 .inner-01 td input {
	width: 295px;
	line-height: 1em;
	color: #999999;
	padding: 3px 5px;
	background: #ffffff;
	border: solid 1px #a5acb2;
}
.block-01 .inner-01 td select {
	line-height: 1em;
	padding: 3px 5px;
	background: #ffffff;
	border: solid 1px #a5acb2;
}
.block-01 .inner-01 td textarea {
	width: 400px;
	line-height: 1em;
	padding: 3px 5px;
	background: #ffffff;
	border: solid 1px #a5acb2;
}

/* block-02 */

.block-02 {
	width: 470px;
	margin-left: 110px;
	margin-bottom: 25px;
	padding: 40px 0;
	background: #efeddf;
	border: solid 1px #cecece;
}
.block-02 p {
	font-size: 120%;
	font-weight: bold;
	text-align: center;
	color: #415b70;
	line-height: 240%;
}
